/*页脚*/
.footer {
	background-color: #009fd9;
}
.footer-floor1 {
	width: 100%;
	padding: 36px 0 60px
}
.footer-list {
	width: 69%;
	height: 100%;
	float: left
}
.footer-list ul {
	float: left;
	margin-right: 13%
}
.footer-list .flist-4 {
	margin-right: 0
}
.footer-list li {
	line-height: 32px
}
.footer-list li a {
	color: #b6e2f2;
	font-size: 12px;
	text-decoration: none
}
.footer-list li a:hover {
	text-decoration: underline;
	color: #fff
}
.footer-list .flist-title {
	font-size: 16px;
	color: #fff;
	margin-bottom: 15px
}
.footer-floor2 {
	width: 100%;
	border-top: 1px solid #4cc3ed;
	padding: 20px 0;
	text-align: center
}
.footer-floor2 p {
	text-align: center;
	color: #b6e2f2;
	font-size: 12px;
	line-height: 30px
}
.footer-floor2 p span {
	font-family: PingFangSC-Light, 'helvetica neue', 'hiragino sans gb', tahoma, 'microsoft yahei ui', 'microsoft yahei', simsun, sans-serif
}
.footer-floor2 a {
	color: #b6e2f2
}
.footer-floor2 a:hover {
	color: #a8d0e0;
	text-decoration: underline
}
.foot-link {
	margin: 0 15px;
	text-decoration: none;
	color: #b6e2f2
}
.foot-link:hover {
	text-decoration: underline
}
.footer-right {
	width: 300px;
	float: right
}
.telephone {
	width: 100%;
	height: 64px;
	line-height: 32px;
	color: #fff
}
.telephone span {
	display: inline-block;
	width: 32px;
	height: 32px;
	float: left;
	font-size: 30px;
}
.telephone .tel-number {
	font-size: 30px;
	font-weight: 400;
	text-align: right
}
.official-plat {
	width: 100%;
	height: 100%;
	margin-top: 20px;
	position: relative;
	text-align: center;
	padding-bottom: 15px;
}
.official-plat img{
	width: 160px;height: 160px;
}
.official-plat p{
	color: #fff;padding-top: 10px;
}

.three-superiority {
	width: 100%;
	border-bottom: 1px solid #27aede;
	padding: 10px 0 20px
}
.three-superiority-list li {
	float: left;
	width: 33.3333333%;
	
	text-align: center;
	border-left: 1px solid #27aede
}
.three-superiority-list li:first-child {
	border-left: none
}
.three-superiority-list li a {
	display: inline-block;
	position: relative;
	width: 100%;
	line-height: 36px;
	background: no-repeat 2% center;
	color: #fff;
	font-size: 16px
}
.three-superiority-list li a p{font-size: 12px;line-height: 20px;text-align: center;padding: 0 15px;}
.three-superiority-list li a:hover {
	color: #bfe7f5
}

.marquee-box {
	overflow: hidden;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0
}
.marquee {
	width: 100%;
	height: 60px
}
.wave-list-box {
	float: left
}
.wave-list-box ul {
	float: left;
	height: 60px;
	overflow: hidden;
	zoom: 1
}
.wave-list-box ul li {
	height: 60px;
	width: 100%;
	float: left;
	line-height: 30px;
	list-style: none
}
.wave-box {
	position: relative;
	height: 60px;
	background: #fff
}
